apiVersion: v1
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJkb2NrZXIuYWRhb25jbG91ZC5jb20iOiB7CgkJCSJhdXRoIjogIlpHOWphMlZ5ZFhObGNqcGxOMEV4WkRsaVJtVTAiCgkJfQoJfQp9
kind: Secret
metadata:
  name: ada-registry
  namespace: ada-bo-gateway
type: kubernetes.io/dockerconfigjson
---
apiVersion: v1
kind: Secret
metadata:
  name: ada-dc1
  namespace: ada-bo-gateway
data:
  ca.crt: >-
    LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUR0ekNDQXA4Q0ZCcVQvYTdaNGloODVYMU9MTkxVR0JoZC80NmRNQTBHQ1NxR1NJYjNEUUVCQ3dVQU1JR1gKTVFzd0NRWURWUVFHRXdKSlZERUxNQWtHQTFVRUNBd0NRa0V4RFRBTEJnTlZCQWNNQkVKQlVra3hEREFLQmdOVgpCQW9NQTFSRVFqRVNNQkFHQTFVRUN3d0pRMkZ6YzJGdVpISmhNU1F3SWdZRFZRUUREQnRqWVhOellXNWtjbUZrCllqUXVZV1JoYjI1amJHOTFaQzVqYjIweEpEQWlCZ2txaGtpRzl3MEJDUUVXRldSbGRrQjBhR1ZrYVdkcGRHRnMKWW05NExtNWxkREFlRncweU1qQTFNalF3T1RRME1qZGFGdzB6TWpBMU1qRXdPVFEwTWpkYU1JR1hNUXN3Q1FZRApWUVFHRXdKSlZERUxNQWtHQTFVRUNBd0NRa0V4RFRBTEJnTlZCQWNNQkVKQlVra3hEREFLQmdOVkJBb01BMVJFClFqRVNNQkFHQTFVRUN3d0pRMkZ6YzJGdVpISmhNU1F3SWdZRFZRUUREQnRqWVhOellXNWtjbUZrWWpRdVlXUmgKYjI1amJHOTFaQzVqYjIweEpEQWlCZ2txaGtpRzl3MEJDUUVXRldSbGRrQjBhR1ZrYVdkcGRHRnNZbTk0TG01bApkRENDQVNJd0RRWUpLb1pJaHZjTkFRRUJCUUFEZ2dFUEFEQ0NBUW9DZ2dFQkFQU2Q1N1JPT2xvNURna01DZnpjCnBMUGxXNmV2YnFmbTcwQW9nWVRVbVdwbVhON3JGZ3dxWnAwTDlLK2VLU2xRVlRLSGtuTW92N2JPRDJGK1lONkQKUEsyTFJwT1ZIZkhZNWhHbHVGYndDdEoraXFLamhuSDZ2WGtsYVFJYmw2NHY4c2J6UHkya0NxZXp0Mzdjb3N4UwpMZFJFTEl6aWVqdFd5WHg5bC82MithYVI4amZFSmdZN0lOZDRGL3NEeUlmTTNXWnB1YmcwUDJlSS9xTkZvcFVyCnVMVHRSWHlXVUlHTm5HVk9Qd2xaTG5KVUxIeVg5dFRUVlVTTGo2aEdzK2gzd3F6TFR0QzBuVStuR1lMWjNjMnEKVS9DaFl3WWR1bWJjb05mVEhRNmxYOXFWTGhDQVU3Yy8yZzJTVGI0ZFpOQXlkOCtDL3dwSGZyeE5VRnRqU0FNNgo4R1VDQXdFQUFUQU5CZ2txaGtpRzl3MEJBUXNGQUFPQ0FRRUFSbFpaSlgwazUrWWYxZE0wU3g4cDhDN0p0Y2ozCjZSZmxQYUxSOTZpckpFcS9pcENSeFpvOStqK1UvWlB3Q0pPRlRxZU1GN0JLaXcveDUxcUJ6NTJCUSs3VXpIVjcKS05DWkxJejFYN0RjWkZTa3p2aFVibWl3ZlJlZm14OThSV0preEY4NWFUS1pXR1VoVmN5am1rUXpLWFZFWG1Uawo4MURwY000K0V3T3g4NXJFdjlmcjB4SmNzazdjRWVsbVNpbEcyNUVXY2lseW9ESjlrSjdwT3J5YkdNTUdhWFQ2CldQa1FjM0p4Y2NGK3FYa2tZYzEvTFVFNFJBbEFaY2ViS0ZaTEFkSFpYSncvaHJSdW42MWJJK3BzYmxQT0lQc08Kc3pMNm1kbWY2SEkvVUVoUDJoWU9oVGNPdFFCaXJPSTVaMTBFby9RMjVneFo4c3NLQVNoSWN3ZmZaQT09Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  user.crt: >-
    LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUR0ekNDQXA4Q0ZFQnlZbnZpUzVGMkFSUXAwdXh4VmpONThaOFpNQTBHQ1NxR1NJYjNEUUVCQ3dVQU1JR1gKTVFzd0NRWURWUVFHRXdKSlZERUxNQWtHQTFVRUNBd0NRa0V4RFRBTEJnTlZCQWNNQkVKQlVra3hEREFLQmdOVgpCQW9NQTFSRVFqRVNNQkFHQTFVRUN3d0pRMkZ6YzJGdVpISmhNU1F3SWdZRFZRUUREQnRqWVhOellXNWtjbUZrCllqUXVZV1JoYjI1amJHOTFaQzVqYjIweEpEQWlCZ2txaGtpRzl3MEJDUUVXRldSbGRrQjBhR1ZrYVdkcGRHRnMKWW05NExtNWxkREFlRncweU1qQTFNalF3T1RRME1qaGFGdzB6TWpBMU1qRXdPVFEwTWpoYU1JR1hNU1F3SWdZSgpLb1pJaHZjTkFRa0JGaFZrWlhaQWRHaGxaR2xuYVhSaGJHSnZlQzV1WlhReEpEQWlCZ05WQkFNVEcyTmhjM05oCmJtUnlZV1JpTkM1aFpHRnZibU5zYjNWa0xtTnZiVEVTTUJBR0ExVUVDeE1KUTJGemMyRnVaSEpoTVF3d0NnWUQKVlFRS0V3TlVSRUl4RFRBTEJnTlZCQWNUQkVKQlVra3hDekFKQmdOVkJBZ1RBa0pCTVFzd0NRWURWUVFHRXdKSgpWRENDQVNJd0RRWUpLb1pJaHZjTkFRRUJCUUFEZ2dFUEFEQ0NBUW9DZ2dFQkFJdWpScTA5RjNGQ0U1ZGdYeU9pClFkNmVaWWowdjhUbXFXYUhjaXJ4WmVxU2V2d0hyZVFSRldhMWk3ZUpLOUhmUVZLY2UxVlVmR2phWGx1K1U5akoKWkl1eUdLb3BaY0YzL1I3V1pLdFI0UFZWTU9jQWtJcXZoMnJyanF4M0hTNmRiYWFwSHcrVjFzZjBNUXBneGRZSwpmdG5vZit3cXNNYVJkd2doaE5vc01STUxaNmJYVnlqYTlYT1piQVFvS0RueE1Fa1oyWVo0bmcwTHVlaUwyK1RKCkJ4UzVSRGVBV1FHTFRvUTZvbldWbFRhRVlLREVZbEYrRXlaWkpLc09OcU1QSE1XSDhVL2p0Mkp5dXU4MXZxSWQKeFYxSlZsc2ZUazRGcWhvRjBnQ3hyVWw0d2xMdVRwM2FyUEthbjM4cmQwZTh5YjlTVnhkYUxUdStUVmJ1aFozRgoybDhDQXdFQUFUQU5CZ2txaGtpRzl3MEJBUXNGQUFPQ0FRRUFVbmQ0bXVncFV5STVVeXd0VzVPNGxvT0hzZ2RqCkJscnVmRzNJemptN2MvZkFGU3JCOTh2Y2FHRUZoZ1VPN1c4RUswbW0wcUZxejZWc1BkUlFMbyt0c0ltVWU1QWEKZG01alVtbEpVL2NzRVI2cmx2Ri9icHBEYi9BbmVTY2tKNUlWVXU3YWFCL0wyRjM1aldtUndBQ3h5bVl6SjFGaApXZ0xtZVZLUlRtd0xueElkTDlaeWVvTnIxdXNOd0x1NHZsckw1ZDA4Q1B4OC8zNW04dHpEZ2tKVFRDMEIrMC9NClByOFhmVy8yazZ4WE5pdUUrUmJzVkNCN2dBRGVsZnlRNitJY1Zqb3pUMlJONHlUcDl5TzlYaUsyTXhnb2FFTmQKdCsxTnphOTJ5TWd5Mm9VUlhaUHh3YjBkSmdlTGgzcGNaRDdmcTUrNjArMmtKRjY3N1B3QVgvOUtodz09Ci0tLS0tRU5EIENFUlRJRklDQVRFLS0tLS0K
  user.key: >-
    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
type: Opaque
---
apiVersion: v1
kind: Secret
metadata:
  name: elastic-user-r
  namespace: ada-bo-gateway
type: kubernetes.io/basic-auth
stringData:
  username: tracking-read
  password: jaXSqx91vtPSlHFL
---
apiVersion: v1
kind: Secret
metadata:
  name: elastic-user-rw
  namespace: ada-bo-gateway
type: kubernetes.io/basic-auth
stringData:
  username: tracking-rw
  password: ZzAJcLyckmR9uA60gPrET0BpBe8PAj72
---
apiVersion: v1
kind: Secret
metadata:
  name: ada-redis
  namespace: tdb-oauth
type: Opaque
data:
  redis-password: Z2phbzRMY2syYg==
---
apiVersion: v1
kind: Secret
metadata:
  name: cassandra-adatracking
  namespace: ada-bo-gateway
type: kubernetes.io/basic-auth
stringData:
  username: adatracking
  password: nH8zrMfhRm83QpHUSwhQH4xXyDEtXAEZ
---
apiVersion: v1
kind: Secret
metadata:
  name: tdb-logs-es-user-rw
  namespace: ada-bo-gateway
type: kubernetes.io/basic-auth
stringData:
  username: tdb-logs-rw
  password: gynyPWn9M73wFJXxtmdxfAYZ2PjSPJaA
